<?php
$z[0]=Array("field","柚皮蒸排骨,柚皮蒸排骨介绍,江永",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","柚皮蒸排骨在柚子大量上市的季节，大多数人在食用柚子的果肉后，往往把柚皮一丢了之，其实这是很可惜的。因为柚皮是可以食用的，它不但营养丰富，而且还具有暖胃、化痰、润化喉咙等食疗作用。柚皮的选用在选料上，最好选用未成熟的江永香柚皮的话，那就更好了",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","柚皮蒸排骨_江永特产柚皮蒸排骨",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　柚皮蒸排骨\n</p><p>　　在柚子大量上市的季节，大多数人在食用柚子的果肉后，往往把柚皮一丢了之，其实这是很可惜的。因为柚皮是可以食用的，它不但营养丰富，而且还具有暖胃、化痰、润化喉咙等食疗作用。\n</p><p>　　柚皮的选用\n</p><p>　　在选料上，最好选用未成熟的香柚</a>皮的话，那就更好了，柚皮更厚、香气也更浓，那可是难得的好材料。\n</p><p>　　取柚子皮法\n</p><p>　　取柚子1只，用水果刀在柚子皮的上打竖刻划成5瓣船形，然后把皮向四面剥，从中取出柚子瓤。取柚子瓤的时候要小心，最好别将柚子皮弄碎了，以保持完整。\n</p><p>　　柚皮处理法\n</p><p>　　有了柚子皮，先削去青黄的表皮，这层表皮硬且涩，不能吃，留下白色的“棉絮”内层。\n</p><p>　　接着用滚水将柚子皮滚10分钟(筷子能捅穿即可)，然后捞起，用清水泡浸一个晚上，等第二天捞起挤干水分，再用清水浸泡，如是几个来回，待把柚子皮中的青涩味去掉后，就将其切成块状。\n</p><p>　　柚皮烹制法\n</p><p>　　以往有人喜欢用猪油搓柚皮，让柚皮吸足猪油，使之变成腻滑，然后再用猪油把柚皮炸到松化，再烹制成菜肴。如今大家讲健康，怕油腻，此法基本不用。只是将柚皮浸透、切件、挤干水分后，就用上汤慢火煨上几个小时，使柚皮充分地吸收上汤的美味，然后收火收汁，最后用炒过的虾子、肉末等料头煮成茨汁，淋在柚皮上即可。\n</p><p>　",552,1713);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y333G9540-52A4.gif",1715,1800);
$z[7][4]['name']="litpic";

?>